Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 590251 - [abrt] crash in tigervnc-server-1.0.0-3.fc12: vncExtensionInit: Process /usr/bin/Xvnc was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in tigervnc-server-1.0.0-3.fc12: vncExtensionInit: Process /usr/...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tigervnc
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fe715f70b3492b59661a87f4006...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-08 11:17 UTC by Claudiu RAVEICA
Modified: 2013-04-30 23:46 UTC (History)
2 users (show)

Fixed In Version: tigervnc-1.0.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 11:20:48 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (34.22 KB, text/plain)
2010-05-08 11:17 UTC, Claudiu RAVEICA
no flags Details

Description Claudiu RAVEICA 2010-05-08 11:17:56 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/Xvnc :46 -desktop 'server0.comdurav.com:46 ()' -auth /var/www/.Xauthority -geometry 1024x768 -rfbwait 30000 -rfbauth /var/www/.vnc/passwd -rfbport 5946 -fp catalogue:/etc/X11/fontpath.d -pn
component: tigervnc
crash_function: vncExtensionInit
executable: /usr/bin/Xvnc
global_uuid: fe715f70b3492b59661a87f400654729cb657b92
kernel: 2.6.32.9-70.fc12.i686.PAE
package: tigervnc-server-1.0.0-3.fc12
rating: 0
reason: Process /usr/bin/Xvnc was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Claudiu RAVEICA 2010-05-08 11:17:59 UTC
Created attachment 412513 [details]
File: backtrace

Comment 2 Adam Tkac 2010-05-10 11:20:48 UTC
This issue should be fixed in tigervnc-server-1.0.1-1.fc12. If it still exists, please reopen this bug and attach a backtrace from the new version.


Note You need to log in before you can comment on or make changes to this bug.